@media screen and (-webkit-min-device-pixel-ratio:0) {
      .form-horizontal .controls {
    margin-left: 0 !important;}
 }

.form-horizontal .controls {
    margin-left: 0 !important;}
#eb-form-number-group-members #number_registrants{width: 35px !important; padding-left: 10px !important;}

@media (max-width: 767px) {#eb-calendarwrap .eb-calendar .eb-days .hidden-phone{display: none !important;} 
}

#login-form .input-prepend{width:100%}
#login-form{text-align:left;}
#modlgn-remember{float:none;margin-top: 0;}
#form-login-remember{text-align:center;}
#login-form #login-form #form-login-remember{margin-top: -26px;}{line-height:25px;}
#form-login-submit{text-align:center}

.responsive img {
    width: 100%;
}
.ebm-upcoming-events .ebm-event-link {
    font-size: 100%;
    font-weight: bold;
}
.ebm-upcoming-events-improved li {
  margin-bottom: 5px!important;
}
.input-prepend .add-on:first-child,  .input-prepend .btn:first-child {
   
 
}
#login-form #form-login-username input, #login-form #form-login-password input {height: 30px;margin-left:-27px;}
.eb-topmenu-calendar ul li a, .eb-topmenu-calendar ul li a.active {
    background: #a1adba;
  color:#fff !important;
}
h1.eb-page-heading {
    margin-top: 10px !important;
}
#extcalendar .eventdesc {
    color: #fff;
}
.eb-topmenu-calendar li {
  float: left!important;
}
.eb-topmenu-calendar li a {
   padding: 5px 15px !important;
   border-radius: 5px;
  line-height: 20px !important;
}
.eb-topmenu-calendar ul li a:hover{background: #8a99a8 !important;text-decoration: none;}
#extcalendar .tableb, #extcalendar .tablea{
    border: 1px solid #fff;
}

.eb-calendar .eb-days:last-child li, #extcalendar .tablea, #extcalendar .tableb {;
    background: #292827 !important;
}
.eb-calendar .eb-days:last-child li:hover, #extcalendar .tablea:hover, #extcalendar .tableb:hover {;
    background: #3E525E !important;
}
#eb-calendarwrap .eb-calendar ul{margin:0px;}
#eb-calendarwrap .eb-days{
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
#eb-current-month{display: flex;}
@media (max-width: 767px) {
#eb-calendarwrap .eb-calendar .eb-month-browser li{
    width: 100%;
    text-align: left;
}
}
/*
.eb-register-buttons-bottom ul li .btn{    background: black !important;
    border: 0.5px solid #e6e6e6 !important;text-shadow: none;}
*/
@media (max-width: 767px) {
  	.form-horizontal .form-actions {
    padding-left: 0;
	}
  #form-login-remember .control-label{font-size:10px;}
  #form-login-remember{display: inline-flex;}
}
#adminForm .inline-display{display: inline-flex;}
#adminForm #total_amount {
    border-radius: 0px 4px 4px 0px !important;
    height: 20px;
    position: relative;
    padding: 4px;
   
}

#adminForm .input-group-addon {

    height: 20px;
    background: #F9FAFB !important;
    padding: 5px;
    font-size: 13px !important;
    color: black !important;
    border-radius: 4px 0 0 4px !important;
    position: relative !important;
    font-weight: bold;
    line-height: 1.5 !important;
    width: 2% !important;
    margin-left: 160px !important;
    text-align: center !important;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {
      .eb-container .form-horizontal .form-group {
    margin-top: 17px !important;
}


 .form-actions {
    background: black !important;
    border-top: 0px solid black !important;
}
 }

.eb-container .form-horizontal .form-group {
    margin-top: 17px !important;
}
/*
.eb-form-heading{background: black !important;}*/
 .form-actions {
    background: black !important;
    border-top: 0px solid black !important;
}

#btn-number-members-back, #btn-process-number-members, #btn-group-members-back, #btn-process-group-members, #btn-group-billing-back, #btn-process-group-billing{background: #A1ADBA !important;
border: 0px !important;
padding-top: 2px !important;
padding-bottom: 2px !important;
padding-left: 21px !important;
padding-right: 21px !important;
height: auto !important;}
#btn-number-members-back:hover, #btn-process-number-members:hover,#btn-group-members-back:hover, #btn-process-group-members:hover, #btn-group-billing-back:hover, #btn-process-group-billing:hover{background: #8A99A8 !important;
border: 0px !important;
padding-top: 2px !important;
padding-bottom: 2px !important;
padding-left: 21px !important;
padding-right: 21px !important;
height: auto !important;}
.eb-container .input-append .add-on, .eb-container .input-prepend .add-on {
    color: #3D5166 !important;
}
button.btn, input[type="submit"].btn, .art-button {
    padding: 1px 21px !important;
    background: #A1ADBA !important;
}
button.btn:hover, input[type="submit"].btn:hover, .art-button:hover {
    padding: 1px 21px !important;
    background: #8A99A8 !important;
}

.art-postcontent ul > li::before, .art-post ul > li::before, .art-textblock ul > li::before {
    content: none !important;
}

a.btn 
{
  text-shadow: none;
}
#eb-calendarwrap img, .wraptable_calendar img{width:auto}

#eb-categories .eb-box-heading, #eb-events .eb-box-heading, #eb-event-page .eb-box-heading {
    background: none;
	border: 1px solid #fff;
}
#eb-categories .eb-description, #eb-events .eb-description, #eb-event-page .eb-description {
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    background: none;
}
.table-striped tbody tr:nth-child(2n+1) td, .table-striped tbody tr:nth-child(2n+1) th {
    background: none;
}
.table-bordered th, .table-bordered td {
    border-left: 1px solid #fff;
}

.ebm-upcoming-events-improved li {
    list-style: none;
    border-top: 1px solid #214865;
  border-bottom: none;
}
.ebm-upcoming-events-improved li:first-child {
    border-top: none;
}
.eb-calendar li {
    padding: 5px !important;
    margin: 0 !important;
}
#eb-current-month #month, #eb-current-month #year {
    margin-bottom: 0;
}
.ebm-upcoming-events-improved li{
    overflow: inherit !important;
}
.ebm-upcoming-events-improved li.row-fluid [class*="span"] {
  	width: 100%;
}